---
title: Lántas verbs
backname: Lántas
backlink: ../laantas
conlang: lántas
...


__TODO: intro__

The infinitive is unmarked, but always ends in a vowel. A borrowing from another
language adds an `{a}` to the end if necessary. It is the citation form for
verbs as well as being used in several constructions.^[citation needed]^


# Tense

There is a distinction between two different past tenses, _recent_ and _distant_
past. The recent past is most commonly used, while the distant past is used to
denote an action happening further in the past than to another action already
expressed using the recent.

Stories are narrated in the present tense.

:::figure

------------------------ ----------
 Distant past `!(DPST)!` `{–saji}`
  Recent past `!(RPST)!` `{–si}`
      Present  `!(PRS)!` `{–}`
       Future  `!(FUT)!` `{–má}`
------------------------ ----------

:::

:::glosses
- Ƶasim kalńḿt jaƶí.
- ƶasi-m  kalń-ḿ-t    jaƶí
- dog-DEF cat-DEF-GEN love;PRS
- The dog loves the cat.

---

- Ƶasim kalńḿt jaƶí{si}.
- ƶasim   kalńḿt  jaƶí-si
- the:dog the:cat love-RPST
- The dog loved the cat.

---

- Ƶasim kalńḿt jaƶí{saji}.
- ƶasim   kalńḿt  jaƶí-saji
- the:dog the:cat love-DPST
- The dog had loved the cat (until …).

---

- Ƶasim kalńḿt jaƶí{má}.
- ƶasim kalńḿt jaƶí-má
- the:dog the:cat love-FUT
- The dog will love the cat.
:::


# Person

These suffixes are used instead of pronouns (but not nouns) in the subject
and object positions. The subject suffix comes before the object. For the
plural, the vowel is lengthened and `{–š}` is added (e.g. `{–na}` to `{–náš}`).

Just like with the [pronouns](#pronouns), the first person plurals `{–náš}`
and `{–dúš}` can only be used with an inclusive meaning. The exclusive sense
is expressed by using conjunctions of pronouns instead of suffixes.

:::figure

                   `!1!`    `!2!`    `!3!`
------------------ -------- -------- --------
 Subject `!(SBJ)!` `{–na}`  `{–ha}`  `{–fa}`
  Object `!(OBJ)!` `{–du}`  `{–gu}`  `{–bu}`
------------------ -------- -------- --------

:::

:::glosses
- Bairu{nagu}.
- bairu-na-gu
- see-1SG;SBJ-2SG;OBJ
- I see you.

---

- Ƶasim bairu{náš}.
- ƶasi-m bairu-náš
- dog-DEF see-1PL;SBJ
- We see the dog.

---

- Ƶasim bairu{dúš}.
- ƶasi-m bairu-dúš
- dog-DEF see-1PL;OBJ
- The dog sees us.
:::


# Voice

__TODO replace this, probably__

There is a four way voice distinction. The voice markers are placed between the
tense and person markers.

- The _active_ voice is the default form of the verb and does not modify the
  roles of the arguments.
- The _passive_ voice promotes the direct object of the verb to subject
  position, leaving the former subject role unspecified. There is no way to
  specify the agent (i.e., no equivalent to _by_); to merely emphasise the
  object but keep the subject specified, the object can be moved to the
  beginning of the clause.
- The _reflexive_ voice indicates that the subject(s) act on themselves.
- The _reciprocal_ voice indicates that the subjects act on each other.

:::figure

--------------------- ----------
     Active `!(ACT)!` `{–}`
    Passive `!(PSV)!` `{–lú}`
  Reflexive `!(RFL)!` `{–sidu}`
 Reciprocal `!(RCP)!` `{–lƶi}`
--------------------- ----------

:::

:::glosses
- Ƶasimat tassána.
- ƶasimat tassá-na
- the:dog wash-1SG
- I wash the dog.

---

- Ƶasim tassá{lú}.
- ƶasim tassá-lú
- the:dog wash-PSV
- The dog is washed.

---

- Tassá{sidu}na.
- tassá-sidu-na
- wash-RFL-1SG
- I wash myself.

---

- Tassá{lƶi}náš.
- tassá-lƶi-náš
- wash-RCP-1PL
- We wash each other.
:::


# Negative

__TODO__

- `{–tul}`
- "is not" is just `{tul}` instead of `{aitul}`


# Nominal forms

A verb stem can also be used as a noun: for example, `{šikkú}` both means 'to
go' and 'an act of going'. The definite plural is also used to mean the act in
a general sense. The definite form is also used for the verb of content
clauses, for example indirect quotations, and with auxiliary verbs such as
modals.

When the final part of the verb is a subject suffix ending in `{–a}`, that `{a}`
is dropped and the `{–ḿ}` form of the definite is used instead, e.g.
`{!rusmánḿ}` "that I sleep" rather than `{!rusmánam}`. The definite form of
`{!ai}` "to be" is `{!am}` rather than `{!aim}`.

:::glosses
- hipsa{mł}
- hipsa-m-ł
- solve_problem-DEF-PL
- logic (the general act of problem solving)

---

- Fíra fuha{m} suasifa.
- fíra fuha-m   sua-si-fa
- air  blow-DEF say-RPST-3SG
- He said it was windy.

---

- Šikkún{ḿt} ušminatul.
- šikkú-n(a)-ḿ-t  ušmi-na-tul
- go-1SG-DEF-GEN want-1SG-NEG
- I don't want to go.
:::


# Modifier forms

__TODO: maybe replace `{–ja}` with `{–[ka]t}`? (or `{–gu}`???)__

A verb form can be suffixed with `{!–ja}` to turn it into a noun modifier. This
is used to make relative clauses.

:::glosses
- ƶasim bairu{ja} ausut kášńḿ
- ƶasi-m bairu-ja ausu-t kášń-ḿ
- dog-DEF see-REL size-GEN lizard-DEF
- the big lizard that the dog sees

---

- ƶasimat bairu{ja} ausut kášńḿ
- ƶasim-at bairu-ja ausut kášńḿ
- the:dog-GEN see-REL big the:lizard
- the lizard that sees the dog
:::

__TODO: probably remove and modify some word instead?__

A relative clause can be made into a noun phrase of its own with `{!–ƶ}`,
meaning 'the one who \_\_\_\_'.

:::glosses
- kášńł bairuja{ƶ}
- kášń-ł bairu-ja-ƶ
- lizard-PL see-REL-NOM
- the one who sees lizards
:::


# Pro-verbs

Pro-verbs are placeholders standing in for verb phrases; they are the verb
equivalent of pronouns.

The word for 'to do this' is `{mai}`, related to the [pronoun] `{mua}`. There
are also `{lai}` and `{ƶai}`, which are used only when contrasting between two
options.

[pronoun]: prons.html#demonstratives

:::glosses
- Naranášḿ iš lut saunusam gibanášḿ fulla.
- nara-náš-ḿ   iš lut_saunu-sa-m giba-náš-ḿ   fulla
- walk-1PL-DEF or bus-AD-DEF     ride-1PL-DEF can
- We can walk or take the bus.

---

- {Laim} iš {ƶaim} ušmiha?
- lai-m       iš ƶai-m       ušmi-ha
- do_this-DEF or do_that-DEF want-2SG
- Which do you want to do?

---

- {Ƶaim} ušmina.
- ƶai-m ušmi-na
- do_that want-1SG
- I want to take the bus.
:::

There is also a negative pro-verb `{tulla}`, 'to not do this/that'.


# Polar questions

__TODO idk__

Polar (yes/no) questions add a `{–ǧi}` clitic on the word or phrase being
questioned. The word being questioned receives the primary stress. If there is
no particular focus for the question, it is attached to the final word of the
sentence.

:::glosses
- Inlantimsas{ǧi} šikkúmáha?
- inlanti-m-sa-s-ǧi     šikkú-má-ha
- england-DEF-AD-LAT-QU go-FUT-2SG
- Are you going to england (vs going somewhere else)?

---

- Sur{ǧi} inlantimsas šikkúmá?
- sur-ǧi inlantimsas šikkúmá
- 2SG-QU to:england  will:go
- Is it you (vs someone else) who is going to england?

---

- Inlantimsas šikkúmáha{ǧi}?
- inlantimsas šikkúmáha-ǧi
- to:england  you:will:go-QU
- Are you going to england (vs coming from it)?
:::


To answer a yes/no question, the verbs `{!mai}` or `{!tulla}`, respectively, are
conjugated for person (but not tense, etc). Their literal meaning are as
[pro-verbs], 'to (not) do this'.

[pro-verbs]: #pro-verbs

- `{!Inlantimsasǧi šikkúmáha?}`\
  Are you going to england?
- `{!Maina.}`/`{!Tullana.}`\
  Yes, I am/No, I'm not.


# If/then

__TODO__

- if-clause nominalised, in IN-ABL
- then-clause main clause of sentence, with aux verb `{tisu}`
