---
title: Lántas writing
backname: Lántas
backlink: .
conlang: lántas
...

Lántas is written with a simple alphasyllabary, where most glyphs consist of
a consonant or cluster with a descender marking the vowel following it. There
are full-sized letters for vowels, used when they start a word or follow
a syllabic consonant. As a quick example, here's the first sentence of
[*the North Wind and the Sun*](examples.html#nwas):

:::example
`{!Ruakul naipa bahútlit aimlis Laksimat Fuhamkas Guwanḿ asumsas ba sua.
  | file = northwind0 ; size = 60 ; stroke = 2 }`
:::

# Vowels

At the start of a word, or after a syllabic consonant, these independent
vowel letters are used.

:::letter-list
`{!a}` `{!á}` `{!i}` `{!í}` `{!u}` `{!ú}`
`{!ai}` `{!au}` `{!ia}` `{!ua}`
`{!ł}` `{!ḿ}` `{!ń}` `{!ŕ}`
:::

In other cases, vowels are attached to the letter for the previous consonant.

:::letter-list
`{!ta}` `{!tá}` `{!ti}` `{!tí}` `{!tu}` `{!tú}`
`{!tai}` `{!tau}` `{!tia}` `{!tua}`
`{!tł}` `{!tḿ}` `{!tń}` `{!tŕ}`
:::

# Consonants

The basic consonant shapes are:

:::letter-list
`{!ta}` `{!ka}` `{!ga}` `{!da}` `{!ƶa}` `{!pa}` `{!ba}`
`{!sa}` `{!ša}` `{!la}` `{!ma}` `{!na}` `{!ča}` `{!ǧa}`
`{!wa}` `{!ha}` `{!fa}` `{!ja}` `{!ra}`
:::

Clusters are written with a single glyph called a 'conjunct'. These aren't
always just the two letters glued together but they're not usually too
surprising.

<nav>
[`{t}`](#conj-t) ·
[`{ƶ}`](#conj-ƶ) ·
[`{s}`](#conj-s) ·
[`{l}`](#conj-l) ·
[`{m}`](#conj-m) ·
[`{n}`](#conj-n) ·
[`{r}`](#conj-r) ·
[`{⁎}`](#conj-o)
</nav>

::: {.letter-list #conj-t}
`{!tta}` `{!tka}` `{!tga}` `{!tda}` `{!tƶa}` `{!tpa}` `{!tba}` `{!tsa}`
`{!tla}` `{!tma}` `{!tna}` `{!tra}` `{!tča}` `{!tǧa}` `{!twa}` `{!tha}`
`{!tfa}` `{!tja}`
:::

::: {.letter-list #conj-ƶ}
`{!ƶta}` `{!ƶka}` `{!ƶga}` `{!ƶda}` `{!ƶƶa}` `{!ƶpa}` `{!ƶba}` `{!ƶsa}`
`{!ƶla}` `{!ƶma}` `{!ƶna}` `{!ƶra}` `{!ƶča}` `{!ƶǧa}` `{!ƶwa}` `{!ƶha}`
`{!ƶfa}` `{!ƶja}`
:::

::: {.letter-list #conj-s}
`{!sta}` `{!ska}` `{!sga}` `{!sda}` `{!sƶa}` `{!spa}` `{!sba}` `{!ssa}`
`{!sla}` `{!sma}` `{!sna}` `{!sra}` `{!sča}` `{!sǧa}` `{!swa}` `{!sha}`
`{!sfa}` `{!sja}` `{!šša}`
:::

Conjuncts with `{!ša}` are the same as with `{!sa}`, but with the line above. In
the case of `{!šša}` the lines join up.

::: {.letter-list #conj-l}
`{!lta}` `{!lka}` `{!lga}` `{!lda}` `{!lƶa}` `{!lpa}` `{!lba}` `{!lsa}`
`{!lla}` `{!lma}` `{!lna}` `{!lra}` `{!lča}` `{!lǧa}` `{!lwa}` `{!lha}`
`{!lfa}` `{!lja}`
:::

::: {.letter-list #conj-m}
`{!mta}` `{!mka}` `{!mga}` `{!mda}` `{!mƶa}` `{!mpa}` `{!mba}` `{!msa}`
`{!mla}` `{!mma}` `{!mna}` `{!mra}` `{!mča}` `{!mǧa}` `{!mwa}` `{!mha}`
`{!mfa}` `{!mja}`
:::

::: {.letter-list #conj-n}
`{!nta}` `{!nka}` `{!nga}` `{!nda}` `{!nƶa}` `{!npa}` `{!nba}` `{!nsa}`
`{!nla}` `{!nma}` `{!nna}` `{!nra}` `{!nča}` `{!nǧa}` `{!nwa}` `{!nha}`
`{!nfa}` `{!nja}`
:::

::: {.letter-list #conj-r}
`{!rta}` `{!rka}` `{!rga}` `{!rda}` `{!rƶa}` `{!rpa}` `{!rba}` `{!rsa}`
`{!rla}` `{!rma}` `{!rna}` `{!rra}` `{!rča}` `{!rǧa}` `{!rwa}` `{!rha}`
`{!rfa}` `{!rja}`
:::

::: {.letter-list #conj-o}
`{!kka}` `{!ksa}` `{!ppa}` `{!psa}` `{!pja}`
`{!bja}` `{!čsa}` `{!čča}` `{!hha}`
`{!hna}` `{!hma}` `{!fna}` `{!fma}`
:::

If a word ends in a consnant, a horizontal line is drawn under it to specify
that there is no vowel.

:::letter-list
`{!–t}` `{!–ƶ}` `{!–s}` `{!–š}` `{!–l}` `{!–m}` `{!–n}` `{!–r}`
:::


# Punctuation

Punctuation in Lántas is very simple. Phrases within a sentence can be separated
by a single circle, and sentences are ended by a double circle:

:::letter-list
`{!ta, ta | file=comma}`
`{!ta. ta | file=fullstop}`
:::

Both have an equal amount of space either side, more for the second one, and if
they are next to a line break they stay with the previous word.


# Numbers

Numbers are written in base 10. Most of the digits are letters, with the
ascenders removed if they had one. Numbers in running text are indicated by
double vertical bars each side, and are grouped in fours.

:::letter-list
`{!0}` `{!1}` `{!2}` `{!3}` `{!4}` `{!5}` `{!6}` `{!7}` `{!8}` `{!9}`
`{!#18 5263 9772#}`
:::
